<webbox id="preference_list">
<p>
User <b>{{username}}</b>
<a class="button" href="javascript:change_username()">Change Username</a>
<if condition="'{{username}}'=='guest'">
  Please identify yourself by giving your username.
</if>
</p>

<table cellspacing="1" cellpadding="3" bgcolor="#dddddd">
  <repeat rs="preference_list">
    <ifempty><tr><td>There is no project in the list!</td></tr></ifempty>
    <var name="bgcolor">({{CurrentRowNr}} % 2 ? "#eeeee6" : "#f8f8ff")</var>
    <tr bgcolor="{{bgcolor}}">
      <td width="2%" align="center">
        <b>{{CurrentRecNr}}.</b>
      </td>
      <td>
        <a href="javascript:proj_details('{{proj_id}}')">{{proj_id}}</a>
      </td>
      <td width="2%" align="right">({{points}})&nbsp;</td>
      <td>{{proj_name}}</td>
      <td>
        <a class="button" href="javascript:move_up('{{proj_id}}')">Move Up</a> 
        <a class="button" href="javascript:remove('{{proj_id}}')">Delete</a>
      </td>
    </tr>
  </repeat>
</table>

<br />
<a class="button" href="javascript:save_preferences()">Save Your Preference List</a>
<hr />
</webbox>
